body{
 font-size:9pt
 }
td{
 font-size:9pt;line-height:150%
 }
a:link{
 text-decoration:none;color:#000000;
 }
a:visited{
 text-decoration:none;color:#000000
 }
a:active{
 color:#000000;text-decoration:none
 }
a.under:link{
 text-decoration:underline;color:red
 }
a.under:visited{
 text-decoration:underline;color:red
 }
a.under:hover{
 color:blue;text-decoration:underline
 }
a.line:link{
 text-decoration:none;color:red
 }
a.line:visited{
 text-decoration:none;color:red
 }
a.line:hover{
 color:blue;text-decoration:none
 }
a:hover{
 color:#735842;text-decoration:none
 }
.box{
 border:#C7A98B;border-style:solid;border-top-width:1pt;border-right-width:1pt;border-bottom-width:1pt;border-left-width:1pt
 }
.box1{
 border:#000000;border-style:solid;border-top-width:1pt;border-right-width:1pt;border-bottom-width:1pt;border-left-width:1pt
 }
.input{
 border-top:1px #000000 solid;border-left:1px #000000 solid;border-right:1px white solid;border-bottom:1px white solid;background-color:#f4f4f4
 }
.inputbutton{
 border-top:1px #ffffff solid;border-left:1px #ffffff solid;border-right:1px #000000 solid;border-bottom:1px #000000 solid;background-color:#f4f4f4
 }
#tcldiv1{
 LEFT:0px;POSITION:relative;TOP:0px
 }
#tcldiv2 {
LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden
}
#furidiv1 {
LEFT: 0px; POSITION: relative; TOP: 0px
}
#furidiv2 {
LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden
}
#fsy2down {
LEFT: 100px; POSITION: relative; TOP: 0px; Z-INDEX: 10
}
#fsy2down1 {
HEIGHT: 180px; LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 100px; Z-INDEX: 10
}
#fsy3down {
LEFT: 0px; POSITION: relative; TOP: 0px
}
#fsy3down1 {
HEIGHT: 160px; LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 160px; zindex: 0
}
#cncdown {
LEFT: -100px; POSITION: relative; TOP: 0px
}
#cncdown1 {
HEIGHT: 160px; LEFT: 100px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 160px; zindex: 0
}
#tsdown {
LEFT: 0px; POSITION: relative; TOP: 0px
}
#tsdown1 {
HEIGHT: 160px; LEFT: 100px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; WIDTH: 160px; zindex: 0
}
#lishu2down {
LEFT: 0px; POSITION: relative; TOP: 0px
}
#lishu2down1 {
LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden
}
select{
 background-color:#f4f4f4;color:black
 }
